バージョン選択

フォーラム

メニュー

オンライン状況

38 人のユーザが現在オンラインです。 (10 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 38
もっと...

サイト内検索

質問 > その他 > 【v4.x】API使用について

その他

新規スレッドを追加する

フラット表示 前のトピック | 次のトピック
投稿者 スレッド
yamada1221
投稿日時: 2019/1/9 12:03
対応状況: −−−
新米
登録日: 2019/1/9
居住地:
投稿: 2
【v4.x】API使用について
EC-CUBE4.xでAPIは使用可能でしょうか。


EC-CUBE4.0特設サイトを見る限りは「拡張API」とあるので使用可能なのかなともいましたが、、
https://www.ec-cube.net/product/4.0/

「EC-CUBE API β版プラグイン」を見る限りは3.x系の対応のみなのかなと思いました。
https://www.ec-cube.net/products/detail.php?product_id=1116

また、β版の場合はいつ頃に製品版となる予定でしょうか。
開発方針(http://doc.ec-cube.net/api_policy)には記載が見当たりませんでした。

ご回答いただけると幸いです。
フラット表示 前のトピック | 次のトピック


題名 投稿者 日時
 » 【v4.x】API使用について yamada1221 2019/1/9 12:03
     Re: 【v4.x】API使用について nanasess 2019/1/10 11:15
       Re: 【v4.x】API使用について yamada1221 2019/1/10 14:37

 



ログイン


EC-CUBEペイメント

公式ストアEC-CUBE4系デザインテンプレート続々リリース中

統計情報

総メンバー数は65,821名です
総投稿数は98,019件です

投稿数ランキング

1
seasoft
7332
2
AMUAMU
2712
3
468
2591
4
nanasess
2101
5
umebius
1710
6
yuh
1612
7
red
1422
8
h_tanaka
1038
9
fukap
907
10
tsuji
863
11
shutta
835
12
tao_s
792
13 ramrun 789
14 karin 657
15 sumida 641
16
homan
633
17 DELIGHT 571
18
patapata
502
19
flealog
485
20 tonton 437


ネットショップの壺

EC-CUBEインテグレートパートナー

Copyright© EC-CUBE CO.,LTD. All Rights Reserved.